.uts-directory-name,
.uts-doclist-name,
.uts-calendar-name,
.uts-album-name,
.uts-form-name
{
    display: none !important;
}

.uts-directory-description,
.uts-doclist-description,
.uts-calendar-description,
.uts-album-description,
.uts-form-description
{
    font-weight: normal;
    font-size: 14px !important;
}

.uts-newsletter
{
    padding: 0 !important;
    margin: -15px 0 20px 0 !important;
}

#uts-newsletter-email
{
    width: 200px !important;
}

.uts-newsletter .btn
{
    font-weight: bold;
    margin-top: 15px;
}

.uts-marquee
{
    width: 100%;
    height: 300px;
    /*background-color: #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;*/
}

.uts-directory-element
{
    background-color: #fafafa;
}

.uts-directory-element-label-left img
{
    border: 1px solid #999;
}

.uts-directory-element-label-center.uts-directory-element-description-link
{
    clear: both;
}

.uts-album-thumb img
{
    margin: 5px 5px 10px 0;
    padding: 0;
    border: 2px solid #dddddd;
}

.uts-album-thumb img:hover
{
    border: 2px solid #aaaaaa;
}

.infolettre
{
    color: #ffffff;
}

.infolettre .uts-newsletter-control input[type=text]
{
    padding: 5px;
    font-size: 10px;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.uts-newsletter-control
{
    margin: 10px 0 5px 0;
}